@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@500;700&family=Share+Tech+Mono&display=swap');
:root, [data-md-color-scheme="slate"] {
  --md-default-bg-color: #0a0a0a; --md-default-fg-color: #c8ffc8;
  --md-default-fg-color--light: #00ff41; --md-primary-fg-color: #0a0a0a;
  --md-accent-fg-color: #00ff41; --md-typeset-a-color: #00ff41;
  --md-code-bg-color: #101510; --md-code-fg-color: #00ff41;
}
body, .md-typeset { font-family: 'Share Tech Mono', monospace; }
.md-typeset h1, .md-typeset h2, .md-typeset h3, .md-header__title, .md-nav__title {
  font-family: 'Orbitron', sans-serif; color: #00ff41; text-transform: uppercase; letter-spacing: 1px; }
.md-typeset h1 { border-bottom: 1px solid #00ff41; padding-bottom: .3em; }
.md-header, .md-tabs { background-color: #0a0a0a; border-bottom: 1px solid #00ff41; }
.md-nav__link--active, .md-nav__link:hover { color: #00ff41 !important; }
.md-search__form { background-color: #101510; border: 1px solid #00ff41; }
.md-typeset code { border: 1px solid #003b14; }
.md-typeset pre > code { text-shadow: 0 0 6px rgba(0,255,65,.35); }
.md-typeset .admonition.danger { border-color: #ff0033; }
.md-typeset .danger > .admonition-title { background-color: rgba(255,0,51,.15); color: #ff0033; }
::selection { background: #00ff41; color: #0a0a0a; }
.md-footer { background-color: #0a0a0a; border-top: 1px solid #003b14; }
